[mythtv-users] 2.6.20 Kernel Not Working

Jon Boehm boehm100 at comcast.net
Wed Mar 28 20:38:53 UTC 2007

You need a different version of ivtv.  The versions are kernel rev
dependent.  Don't know why.  I tried to roll my own kernel moving from
2.6.17 -> 2.6.19.  I never figured out how to keep to install two different
version of ivtv at the same time.  2.6.17 needed one version while 2.6.19
needed another version to even compile.


-----Original Message-----
From: mythtv-users-bounces at mythtv.org
[mailto:mythtv-users-bounces at mythtv.org] On Behalf Of Dave Ansell
Sent: Wednesday, March 28, 2007 1:31 PM
To: mythtv-users at mythtv.org
Subject: [mythtv-users] 2.6.20 Kernel Not Working


     Just upgraded to 2.6.20 and myth doesnt recognise my tuners any more!

     I saw some posts of problems with scan but this is more serious, no 
cards, no recordings, nothing.

     Build is FC6, AtRPMs, 2.6.20 Kernel, myhttv 0.20-154,  Hauppauge Nova-T

DVB-T cards.

     Gone back to 2.6.19 and all is working again.

     Any workround for this or is it best to stay at 2.6.19 for now ?

many thanks,

mythtv-users mailing list
mythtv-users at mythtv.org

More information about the mythtv-users mailing list